.version.identity_11 /* version checker */
{
	color: #0000FF;
	background-color: #45BDEF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 951px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu41509
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 105px;
}

#u41524popup
{
	z-index: 3;
}

#u41529
{
	z-index: 4;
}

#u41531
{
	z-index: 6;
}

#u41533
{
	z-index: 8;
}

#u41527
{
	z-index: 10;
}

#u41525
{
	z-index: 12;
}

#pu41502-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -105px;
}

#u41502-3,#u41502-3-bw
{
	z-index: 14;
	min-height: 152px;
}

#u41498-4
{
	z-index: 17;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u41499-4
{
	z-index: 21;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u41503
{
	z-index: 25;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u41500
{
	z-index: 26;
	margin-right: -10000px;
	left: 100px;
}

#u3099-11
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 25px;
	left: 666px;
}

#u44156-6
{
	z-index: 52;
	width: 235px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 865px;
}

#u44157
{
	z-index: 58;
	width: 235px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 865px;
}

#u44158
{
	z-index: 59;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44159-4
{
	z-index: 60;
	width: 235px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44160
{
	z-index: 64;
	width: 235px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 865px;
}

#u44162
{
	z-index: 65;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44161-4
{
	z-index: 66;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44163
{
	z-index: 70;
	width: 236px;
	margin-right: -10000px;
	margin-top: 292px;
	left: 865px;
}

#u44165
{
	z-index: 71;
	width: 236px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44165:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44164-4
{
	z-index: 72;
	width: 236px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44166
{
	z-index: 76;
	width: 235px;
	margin-right: -10000px;
	margin-top: 347px;
	left: 865px;
}

#u44168
{
	z-index: 77;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44167-4
{
	z-index: 78;
	width: 233px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44169
{
	z-index: 82;
	width: 235px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 865px;
}

#u44170
{
	z-index: 83;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44158:hover,#u44162:hover,#u44168:hover,#u44170:hover
{
	width: 235px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44171-4
{
	z-index: 84;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u43506
{
	z-index: 88;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 270px;
}

#u41994-56
{
	z-index: 89;
	width: 575px;
	min-height: 1303px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u41994-2
{
	line-height: 43px;
}

#u41994-4,#u41994-6
{
	padding-left: 150px;
}

#u41994-8
{
	padding-right: 150px;
}

#u41994-40 > #u41994-24:before,#u41994-40 > #u41994-26:before,#u41994-40 > #u41994-29:before,#u41994-40 > #u41994-31:before,#u41994-40 > #u41994-35:before,#u41994-40 > #u41994-37:before,#u41994-40 > #u41994-39:before,#u41994-43 > #u41994-42:before
{
	margin-right: -24px;
}

#u41994-40.rtl-list > #u41994-24:before,#u41994-40.rtl-list > #u41994-26:before,#u41994-40.rtl-list > #u41994-29:before,#u41994-40.rtl-list > #u41994-31:before,#u41994-40.rtl-list > #u41994-35:before,#u41994-40.rtl-list > #u41994-37:before,#u41994-40.rtl-list > #u41994-39:before,#u41994-43.rtl-list > #u41994-42:before
{
	margin-right: 0px;
	margin-left: -24px;
}

#u41996
{
	z-index: 145;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#buttonu42000
{
	z-index: 146;
	width: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu42000:hover
{
	background-color: #FFD65D;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu42000.ButtonSelected
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42002-4
{
	z-index: 147;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	letter-spacing: 1px;
	color: #B0500D;
	font-size: 24px;
	font-family: satisfy, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 62px;
}

#buttonu42000:hover #u42002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#buttonu42000.ButtonSelected #u42002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#u42001
{
	z-index: 151;
	vertical-align: top;
	width: 65px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
	background: url("../images/maliyan%20button-u42001.png") no-repeat 0px 0px;
}

.hidpi #u42001
{
	background-image: url("../images/maliyan%20button-u42001_2x.png");
	background-size: 65px 54.99999999999999px;
}

#u43484
{
	z-index: 152;
	width: 255px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 20px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,14);
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 130px;
}

#u43490
{
	z-index: 154;
	width: 250px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 20px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,18);
	-ms-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,18);
	transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 739px;
}

#u43515-18
{
	z-index: 156;
	width: 246px;
	min-height: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1110px;
	left: 557px;
}

#u43515-2,#u43515-4,#u43515-7,#u43515-9,#u43515-11,#u43515-13,#u43515-15
{
	padding-right: 0px;
	padding-left: 0px;
}

#u44120-4
{
	z-index: 174;
	width: 763px;
	min-height: 173px;
	background-color: transparent;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	line-height: 180px;
	font-size: 150px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 202px;
}

#u42573
{
	z-index: 178;
	width: 109px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 270px;
}

#u41653
{
	z-index: 179;
	width: 109px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u41653:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41653.MuseLinkActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41654-4
{
	z-index: 180;
	width: 109px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42574
{
	z-index: 184;
	width: 97px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 381px;
}

#u42575
{
	z-index: 185;
	width: 97px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42575:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42575.MuseLinkActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42576-4
{
	z-index: 186;
	width: 97px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42577
{
	z-index: 190;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 480px;
}

#u42578
{
	z-index: 191;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42579-4
{
	z-index: 192;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42580
{
	z-index: 196;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 588px;
}

#u42581
{
	z-index: 197;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578.MuseLinkActive,#u42581:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42581.MuseLinkActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42582-4
{
	z-index: 198;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42583
{
	z-index: 202;
	width: 213px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 696px;
}

#u42585
{
	z-index: 203;
	width: 213px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42585:hover
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42585.MuseLinkActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42584-4
{
	z-index: 204;
	width: 213px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42586
{
	z-index: 208;
	width: 190px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 911px;
}

#u42588
{
	z-index: 209;
	width: 190px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42588:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42588.MuseLinkActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42587-4
{
	z-index: 210;
	width: 190px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu42589
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -124px;
}

#u42589
{
	z-index: 28;
	min-height: 91px;
	padding-bottom: 15px;
}

#u42589_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u44220
{
	z-index: 35;
	width: 150px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 270px;
}

#u44222
{
	z-index: 36;
	width: 150px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44222:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44222.MuseLinkActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44221-4
{
	z-index: 37;
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44115-4
{
	z-index: 31;
	width: 396px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 440px;
}

#u42931
{
	z-index: 29;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 880px;
}

#u42589-bw
{
	z-index: 28;
	min-height: 91px;
	margin-top: 144px;
}

#u42592
{
	z-index: 214;
	width: 20px;
	height: 250px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u42592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

